uuid: 6c7d51de-50c0-4091-a1c4-62ee496f84bd
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: vIX64lRX14_lPePewHfWVFSyTfJt0Yh-Lja05UgP8N0
id: node.token
label: Tekstiasendaja
targetEntityType: node
cache: true
